# Translation of Themes - Twenty Twenty-One in Vietnamese
# This file is distributed under the same license as the Themes - Twenty Twenty-One package.
msgid ""
msgstr ""
"PO-Revision-Date: 2026-04-08 07:51:19+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: vi_VN\n"
"Project-Id-Version: Themes - Twenty Twenty-One\n"

#. Description of the theme
#: style.css
#, gp-priority: high
msgid "Twenty Twenty-One is a blank canvas for your ideas and it makes the block editor your best brush. With new block patterns, which allow you to create a beautiful layout in a matter of seconds, this theme’s soft colors and eye-catching — yet timeless — design will let your work shine. Take it for a spin! See how Twenty Twenty-One elevates your portfolio, business website, or personal blog."
msgstr "Twenty Twenty-One là một giao diện (theme) WordPress đóng vai trò như một “bức tranh trắng” (blank canvas) cho những ý tưởng của bạn, đồng thời biến trình soạn thảo khối (block editor) trở thành công cụ sáng tạo đắc lực nhất. Với các mẫu khối (block patterns) mới giúp bạn tạo nên bố cục đẹp mắt chỉ trong vài giây, cùng tông màu nhẹ nhàng và thiết kế nổi bật nhưng vẫn mang tính vượt thời gian, giao diện này sẽ giúp nội dung của bạn thực sự tỏa sáng. Hãy trải nghiệm ngay để khám phá cách Twenty Twenty-One nâng tầm portfolio, website doanh nghiệp hoặc blog cá nhân của bạn."
